dpkg was interrupted, you must manually run

Bug #179311 reported by vze3h582 on 2007-12-29
2
Affects Status Importance Assigned to Milestone
EasyUbuntu
Undecided
Unassigned

Bug Description

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Travis Watkins (amaranth) wrote :

You've got some other problem with your system you need to fix. Do what the error tells you.

Changed in easyubuntu:
status: New → Invalid
J.H. Padmos (jhpadmos) wrote :

well an answer like that would be useful if you also tell how to do that.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers